@charset "UTF-8";
.underconstruction {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: italic;
	text-align: center;
}
/* CSS Document */


.sidebar {
	border: thin solid #000;
	border-radius: 10px;
	background-color: #FFF;
	padding: 10px;
	background-repeat: no-repeat;
	background-size: cover;
}
.tableBorderFill {
	border: thin solid #000;
	border-radius: 10px;
	background-color: #FFF;
	padding: 20px;
}
.tableBorderFillGray {
	border: #B0FFB7;
	border-radius: 10px;
	background-color: #ABE59C;
	padding: 20px;
}
.note {
	border: thin solid #000;
	border-radius: 10px;
	padding: 10px;
	font-family: Helvetica, sans-serif;
}
.frame {
	border-radius: 10px;
	padding: 20px;
	font-family: Helvetica, sans-serif;
}
.letter {
	border: thin solid #000;
	background-color: #FFF;
	padding: 20px;
}

body {
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/background.jpg);
}
.frontpagetext {
	font-size: 11pt;
	font-family: Helvetica, sans-serif;
	line-height: 14pt;
	padding-left: 20px;
	padding-right: 20px;
	width: 370px;
}
.verticalLine {
	border-left: 1px dotted black;
}
.maintext {
	font-family: Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 15pt;
	font-weight: normal;
	color: #000;
}
.smalltext {
	font-family: Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 15pt;
	font-weight: normal;
}
.fourteenpoint {
	font-family: Helvetica, sans-serif;
	font-size: 13.4pt;
	line-height: 15pt;
	font-weight: normal;
}
.horizontalLine {
	border-bottom: 1px dotted black;
}
.border {
	border: 1px solid black;
}
.border_dotted_br {
	border-bottom: 1px dotted black;
	border-right: 1px dotted black;
}
.border_dotted_bl {
	border-bottom: 1px dotted black;
	border-left: 1px dotted black;
}
.border_dotted_b {
	border-bottom: 1px dotted black;
}
.border_dotted_r {
	border-right: 1px dotted black;
}
.border_dotted_l {
	border-left: 1px dotted black;
}
#resulttable {
 	font-family: Helvetica, sans-serif;
	font-size: 13px;
}
#resulttable td {
	border: 1pt solid black;
}
#resulttable tr.alt {
	background-color:#abe1fa;
}
#cal {
  -moz-box-shadow:    10px 10px 15px #888888;
  -webkit-box-shadow: 10px 10px 15px #888888;
  box-shadow:         10px 10px 15px #888888;
}

table.tableformat {
	font-family: Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	border: 1pt solid black;
	border-radius: 10px;
	background-color: #5B94C1;
}
.tabell {
	font-family: Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	border: 1pt solid black;
}
table.tableformat td {
	padding: 10px;
}
table.tableformat th {
	padding: 5px;
}
.meetings {
	font-family: Helvetica, sans-serif;
	font-size: 11pt;
	line-height: 14pt;
	border: 1pt solid black;
	border-radius: 10px;
  -moz-box-shadow:    10px 10px 15px #888888;
  -webkit-box-shadow: 10px 10px 15px #888888;
  box-shadow:         10px 10px 15px #888888;
}
h2 {
	font-family: Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #EEE;
}
.whitetext {
	color: #FFF;
}
.whitebold {
	font-family: Helvetica, sans-serif;
	font-size: 36pt;
	font-weight: 600;
	color: #FFF;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.style1 {font-family: Verdana, Arial, Helvetica, sans-serif}
.style11 {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.Overskrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.text {	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.Kursiv {
	font-family: Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	padding-left: 20px;
}
#innmeldingsskjema {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	border: 1pt solid black;
	border-radius: 10px;
}
.divText {	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 10px;
	width: 760px;
	border: 1px solid #000;
}
.mellomtittel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #af1116;
	text-align: left;
}
.mellomtittel1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #009;
	text-align: left;
}
.overskriftCopy {	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin-left: 0px;
	margin-top: 10px;
	color: #009;
	text-align: left;
}
.press {	background-color: #FEFBF4;
}
.redtext {	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #F00;
	font-weight: bold;
}
.tekst {	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: left;
}
.topBox2 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding: 10px;
	width: 760px;
	border: 1px solid #000;
	height: auto;
}
.utdragstittel {	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.bildepadding {	padding-right: 15px;
	padding-bottom: 15px;
}
.overskrift1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #af1116;
	text-align: left;
	line-height: 28px;
}
.sample {	border: 1px solid #000;
}
.tabelltekst {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 10px;
	text-align: left;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
}
.shadow {
	box-shadow: 4px 4px 10px #666;
	-webkit-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	transform: rotate(10deg);
}
.rotate {
    -ms-transform: rotate(7deg); /* IE 9 */
    -webkit-transform: rotate(7deg); /* Chrome, Safari, Opera */
    transform: rotate(7deg);

}
